{
	" (Default Calendar)": " (Calendario predeterminado)",
	" and ": " y ",
	"#{date1} to <br> #{date2}": "#{date1} a <br> #{date2}",
	"#{dateTime1} to <br> #{dateTime2}": "#{dateTime1} a <br> #{dateTime2}",
	"#{date} <br> #{time1} to #{time2}": "#{date} <br> #{time1} a #{time2}",
	"#{day} #{time} at #{location}": "#{day} #{time} en #{location}",
	"#{day} at #{location}": "#{day} en #{location}",
	"#{day} days #{hour} hrs #{min} mins ago": "hace #{day} días #{hour} h #{min} min",
	"#{hour} HRS FREE": "#{hour} HORA(S) LIBRE(S)",
	"#{hour} HRS, #{min} MINS FREE": "#{hour} H, #{min} MIN LIBRE",
	"#{hour} hrs #{min} mins ago": "hace #{hour} h #{min} min",
	"#{min} mins ago": "hace #{min} min",
	"#{timeUntil} at #{location}": "#{timeUntil} en #{location}",
	"#{time} at #{location}": "#{time} en #{location}",
	"#{val} after": "#{val} después",
	"#{val} before": "#{val} antes",
	"1 day before": "1 día antes",
	"1 hour": "1 hora",
	"1 hour before": "1 hora antes",
	"1 week before": "1 semana antes",
	"1# #{day} day|# #{day} days": "1# #{day} día|# #{day} días",
	"1# #{hour} hour|# #{hour} hours": "1# #{hour} hora|# #{hour} horas",
	"1# #{minute} minute|# #{minute} minutes": "1# #{minute} minuto|# #{minute} minutos",
	"1# #{month} month|# #{month} months": "1# #{month} mes|# #{month} meses",
	"1# #{week} week|# #{week} weeks": "1# #{week} semana|# #{week} semanas",
	"1# #{year} year|# #{year} years": "1# #{year} año|# #{year} años",
	"1#Monthly on the 1st #{dayOfWeek}|2#Monthly on the 2nd #{dayOfWeek}|3#Monthly on the 3rd #{dayOfWeek}|#Monthly on the #{dowCount}th #{dayOfWeek}": "#Mensualmente el #{dowCount}º #{dayOfWeek}",
	"1#Monthly on the 1st|2#Monthly on the 2nd|3#Monthly on the 3rd|#Monthly on the #{day}th": "1#Mensualmente el 1º|#Mensualmente el #{day}",
	"1#Monthly on the 1st|2#Monthly on the 2nd|3#Monthly on the 3rd|21#Monthly on the 21st|22#Monthly on the 22nd|23#Monthly on the 23rd|31#Monthly on the 31st|#Monthly on the #{day}th": "1#Mensualmente el 1º|#Mensualmente el #{day}",
	"1#This event starts on #{start} and ends on #{end} and it occurs 1 time.|101<#This event starts on #{start} and ends on #{end} and it occurs #{count} times.|#This event starts on #{start} and ends on #{end} and there are more than 100 occurrences left.": "1#Este evento se inicia el #{start} y finaliza el #{end} y se ocurre 1 vez.|101<#Este evento se inicia el #{start} y finaliza el #{end} y se repite #{count} veces.|#Este evento se inicia el #{start} y finaliza el #{end} y quedan más de 100 repeticiones.",
	"1#Yearly on #{month} 1st|2#Yearly on #{month} 2nd|3#Yearly on #{month} 3rd|21#Yearly on #{month} 21st|22#Yearly on #{month} 22nd|23#Yearly on #{month} 23rd|31#Yearly on #{month} 31st|#Yearly on #{month} #{day}th": "1#Anualmente el 1º de #{month}|2#Anualmente el 2 de #{month}|3#Anualmente el 3 de #{month}|21#Anualmente el 21 de #{month}|22#Anualmente el 22 de #{month}|23#Anualmente el 23 de #{month}|31#Anualmente el 31 de #{month}|#Anualmente el #{day} de #{month}",
	"1#Yearly on #{month} 1st|2#Yearly on #{month} 2nd|3#Yearly on #{month} 3rd|21#Yearly on the #{month} 21st|22#Yearly on #{month} 22nd|23#Yearly on #{month} 23rd|31#Yearly on #{month} 31st|#Yearly on #{month} #{day}th": "1#Anualmente el 1º de #{month}|#Anualmente el #{day} de #{month}",
	"1#Yearly on the #{month} 1st|2#Yearly on the #{month} 2nd|3#Yearly on the #{month} 3rd|#Yearly on the #{month} #{day}th": "1#Anualmente el 1º de #{month}|#Anualmente el #{day} de #{month}",
	"10 minutes before": "10 minutos antes",
	"12a": "12 a.m.",
	"12am": "12 a.m.",
	"12p": "12 p.m.",
	"12pm": "12 p.m.",
	"15 minutes before": "15 minutos antes",
	"2 days before": "2 días antes",
	"2 hours": "2 horas",
	"3 days before": "3 días antes",
	"30 minutes": "30 minutos",
	"30 minutes before": "30 minutos antes",
	"5 minutes before": "5 minutos antes",
	"Account already exists.": "La cuenta ya existe.",
	"Account locked.": "Cuenta bloqueada.",
	"Account not created.": "La cuenta no se creó.",
	"Accounts": "Cuentas",
	"Add An Account": "Añadir una cuenta",
	"Add Another Account": "Añadir otra cuenta",
	"Add account": "Añadir cuenta",
	"Add an account": "Añadir una cuenta",
	"Add another account": "Añadir otra cuenta",
	"Alert": "Alerta",
	"All": "Todos",
	"All calendars": "Todos los calendarios",
	"All day event": "Evento de todo el día",
	"At Start Time": "Al iniciar",
	"Bad authentication.": "Autenticación incorrecta.",
	"Bad password.": "Contraseña incorrecta.",
	"Bad username.": "Nombre de usuario incorrecto.",
	"Blue": "Azul",
	"Calendar": "Calendario",
	"Calendar View Options": "Opciones vista de calendario",
	"Calendar View Options...": "Opciones vista calendario…",
	"Calendar colors": "Colores del calendario",
	"Change Login Settings": "Cambiar configuración",
	"Change login settings": "Cambiar configuración",
	"Close": "Cerrar",
	"Copy": "Copiar",
	"Custom": "Personalizado",
	"Custom #{freq}": "Personaliz.: #{freq}",
	"Custom Daily Repeat": "Repetición diaria personalizada",
	"Custom Monthly Repeat": "Repetición mensual personalizada",
	"Custom Weekly Repeat": "Repetición semanal personalizada",
	"Custom Yearly Repeat": "Repetición anual personalizada",
	"Custom...": "Personalizado…",
	"Cut": "Cortar",
	"DATE": "FECHA",
	"Daily": "Diariamente",
	"Daily Repeat": "diaria",
	"Daily every...": "Diariamente cada…",
	"Date": "Fecha",
	"Datebook": "Agenda",
	"Day": "Día",
	"Delete event": "Eliminar evento",
	"Dismiss All": "Descartar todo",
	"Done": "Listo",
	"EEE, d MMM YYYY": "EEE, MMM d YYYY",
	"Edit": "Editar",
	"Edit login info": "Editar información de inicio de sesión",
	"Email participants": "Participantes de correo electrónico",
	"End": "Fin",
	"End date": "Fecha de finalización",
	"Enter login info": "Introducir información de inicio de sesión",
	"Error occurred.": "Ocurrió un error.",
	"Event": "Evento",
	"Event Location": "Ubicación del evento",
	"Event Name": "Nombre del evento",
	"Event location": "Ubicación del evento",
	"Event name": "Nombre del evento",
	"Event notes": "Notas del evento",
	"Events": "Eventos",
	"GPS Error": "Error de GPS",
	"Generic error.": "Error genérico.",
	"Get Directions": "Obtener indicaciones",
	"Green": "Verde",
	"Help": "Ayuda",
	"Help...": "Ayuda…",
	"Incorrect password for #{login}": "Contraseña incorrecta para #{login}",
	"Jump to...": "Ir a…",
	"Keep Exchange account": "Conservar cuenta de Exchange",
	"Log in": "Iniciar sesión",
	"Logging in": "Iniciando sesión",
	"Login failed.": "No se pudo iniciar la sesión.",
	"Map location": "Mapa de ubicación",
	"Meetings": "Reuniones",
	"Missed reminders...": "Recordatorios perdidos…",
	"Month": "Mes",
	"Monthly": "Mensualmente",
	"Monthly Repeat": "mensual",
	"Monthly on #{ordinal} #{dayOfWeek}": "Mensualmente el #{ordinal} #{dayOfWeek}",
	"Monthly on (by date)": "Mensualmente el (por fecha)",
	"Monthly on (by week)": "Mensualmente el (por semana)",
	"Monthly on the #{day}#{ordinal}": "Mensualmente el #{day}#{ordinal} ",
	"Mute": "Silenciar",
	"My Palm": "Mi Palm",
	"Network error.": "Error de red.",
	"New": "Nuevo",
	"New all day event": "Nuevo evento de todo el día",
	"New all day event...": "Nuevo evento de todo el día…",
	"New event": "Nuevo evento",
	"New event...": "Nuevo evento…",
	"No Internet Connection": "No hay conexión de Internet",
	"No Reminder": "Sin recordatorio",
	"No Repeat": "No repetir",
	"No location": "Sin ubicación",
	"No setup service.": "No hay servicio de configuración.",
	"Off": "Inactivo",
	"On": "Activo",
	"On Phone": "En el teléfono",
	"Orange": "Naranja",
	"Palm Profile": "Perfil de Palm",
	"Paste": "Pegar",
	"Pink": "Rosado",
	"Please enter a password": "Introduce una contraseña",
	"Please enter a username": "Introduce un nombre de usuario",
	"Please enter a username and password": "Introduce un nombre de usuario y una contraseña",
	"Preferences": "Preferencias",
	"Preferences & Accounts": "Preferencias y cuentas",
	"Preferences & Accounts...": "Preferencias y cuentas…",
	"Purple": "Morado",
	"Red": "Rojo",
	"Remove Account": "Eliminar cuenta",
	"Remove Exchange account": "Eliminar cuenta de Exchange",
	"Remove account": "Eliminar cuenta",
	"Ringtone": "Tono",
	"Running late, on my way...": "Ando atrasado, estoy en camino…",
	"Select a calendar": "Selecciona un calendario",
	"Show on map": "Mostrar en el mapa",
	"Show today": "Mostrar hoy",
	"Sign In": "Iniciar sesión",
	"Sign in": "Iniciar sesión",
	"Signing In...": "Iniciando sesión…",
	"Signing in...": "Iniciando sesión…",
	"Snoozed for #{num} minutes": "Pospuesto por #{num} minutos",
	"Sound": "Sonido",
	"Start": "Inicio",
	"Sync Now": "Sincronizar ahora",
	"Syncing accounts": "Sincronizando cuentas",
	"System Alert": "Alerta del sistema",
	"System Sound": "Sonido del sistema",
	"Teal": "Verde azulado",
	"The email address or password is incorrect. Try again.": "La dirección de correo electrónico o la contraseña es incorrecta. Inténtalo de nuevo.",
	"There are no more occurrences of this event.": "No queda ninguna repetición de este evento.",
	"This event is #{period} long": "Este evento dura #{period}",
	"This event is 0 minutes long": "Este evento dura 0 minutos",
	"This event is 0 minutes long.": "Este evento dura 0 minutos.",
	"This event is invalid": "Este evento no es válido",
	"This event is invalid.": "Este evento no es válido.",
	"This event is {0} long.": "Este evento dura {0}.",
	"This event recurs 0 times": "Este evento se repite 0 veces",
	"This event recurs forever.": "Este evento se repite indefinidamente.",
	"This event repeats forever.": "Este evento se repite indefinidamente.",
	"This event starts on #{start} and ends on #{end} and it occurs #{count} times.": "Este evento se inicia el #{start} y finaliza el #{end} y se repite #{count} veces.",
	"This event starts on #{start} and ends on #{end} and it recurs #{count} more times.": "Este evento se inicia el #{start} y finaliza el #{end} y se repite #{count} veces más.",
	"This event starts on #{start} and ends on #{end} and there are more than 100 occurrences left.": "Este evento se inicia el #{start} y finaliza el #{end} y quedan más de 100 repeticiones.",
	"This event starts on #{start} and ends on #{end} and there are more than 100 recurrences left.": "Este evento se inicia el #{start} y finaliza el #{end} y quedan más de 100 repeticiones.",
	"Time": "Hora",
	"Today": "Hoy",
	"Tomorrow": "Mañana",
	"Unable to connect.  Try again.": "No se puede conectar.  Intenta de nuevo.",
	"Vibrate": "Vibrar",
	"Views": "Vistas",
	"Waiting on service...": "Esperando servicio…",
	"Week": "Semana",
	"Week of #{dateStr}": "Semana del #{dateStr}",
	"Week of MMM d, yyyy": "Semana del d MMM, yyyy",
	"Weekdays": "Días de semana",
	"Weekly": "Semanalmente",
	"Weekly Repeat": "semanal",
	"Weekly every...": "Semanalmente cada…",
	"Yearly": "Anualmente",
	"Yearly Repeat": "anual",
	"Yearly on #{month} #{day}#{ordinal}": "Anualmente el #{day} de #{month}",
	"Yearly on (by month)...)": "Anualmente en (por mes)…)",
	"Yellow": "Amarillo",
	"Yesterday": "Ayer",
	"Your Calendar accounts": "Tus cuentas del calendario",
	"am": "a.m.",
	"d MMM YYYY, H:mm": "MMM d YYYY, H:mm",
	"d MMM YYYY, h:mm a": "MMM d YYYY, h:mm a",
	"day(s)": "día(s)",
	"in #{day} days #{hour} hrs #{min} mins": "en #{day} días #{hour} h #{min} min",
	"in #{hour} hrs #{min} mins": "en #{hour} h #{min} min",
	"in #{min} mins": "en #{min} min",
	"month(s)": "mes(es)",
	"nd": "º",
	"pm": "p.m.",
	"rd": "º",
	"st": "º",
	"th": "º",
	"week(s)": "semana(s)",
	"year(s)": "año(s)",
	"{0,choice,1#{0} day|1<{0} days}": "{0,choice,1#{0} día|1<{0} días}",
	"{0,choice,1#{0} hour|1<{0} hours}": "{0,choice,1#{0} hora|1<{0} horas}",
	"{0,choice,1#{0} millisecond|1<{0} milliseconds}": "{0,choice,1#{0} milisegundo|1<{0} milisegundos}",
	"{0,choice,1#{0} minute|1<{0} minutes}": "{0,choice,1#{0} minuto|1<{0} minutos}",
	"{0,choice,1#{0} month|1<{0} months}": "{0,choice,1#{0} mes|1<{0} meses}",
	"{0,choice,1#{0} second|1<{0} seconds}": "{0,choice,1#{0} segundo|1<{0} segundos}",
	"{0,choice,1#{0} week|1<{0} weeks}": "{0,choice,1#{0} semana|1<{0} semanas}",
	"{0,choice,1#{0} year|1<{0} years}": "{0,choice,1#{0} año|1<{0} años}",
	"{0} <br>{1} to {2}": "{0} <br>{1} a {2}",
	"{0} and {1}": "{0} y {1}",
	"{0} before": "{0} antes",
	"{0} to <br>{1}": "{0} a <br>{1}",
	"{0}nd": "{0}º",
	"{0}rd": "{0}º",
	"{0}st": "{0}º",
	"{0}th": "{0}º"
}